<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Lägg till en ny målgrupp';
$string['allcohorts'] = 'Alla målgrupper';
$string['anycohort'] = 'Någon av';
$string['assign'] = 'Tilldela';
$string['assigncohorts'] = 'Tilldela målgrupper till medlemmar';
$string['assignto'] = 'Målgrupp \'{$a}\' deltagare';
$string['backtocohorts'] = 'Tillbaka till målgrupper';
$string['bulkadd'] = 'Lägg till i målgrupp';
$string['bulknocohort'] = 'Inga tillgängliga målgrupper hittades';
$string['categorynotfound'] = 'Kategori <b>{$a}</b> hittades inte eller så har du inte rättigheter för att skapa en målgrupp där. Standard-sammanhanget kommer att användas.';
$string['cohort'] = 'Målgrupp';
$string['cohort:assign'] = 'Tilldela deltagare i målgrupp';
$string['cohort:manage'] = 'Administrera målgrupper';
$string['cohorts'] = 'Målgrupper';
$string['cohortsin'] = '{$a}: tillgängliga målgrupper';
$string['cohort:view'] = 'Använd målgrupper och visa deltagare';
$string['component'] = 'Källa';
$string['contextnotfound'] = 'Sammanhang <b>{$a}</b> hittades inte eller så har du inte rättigheter för att skapa en målgrupp där. Standard-sammanhanget kommer att användas.';
$string['csvcontainserrors'] = 'Fel hittades i CSV-data. Se detaljerad information nedan.';
$string['csvcontainswarnings'] = 'Varningar hittades i CSV-data. Se detaljerad information nedan.';
$string['csvextracolumns'] = 'Kolumner <b>{$a}</b> kommer att ignoreras.';
$string['currentusers'] = 'Aktuella användare';
$string['currentusersmatching'] = 'Aktuella användare som matchar';
$string['defaultcontext'] = 'Standard-sammanhang';
$string['delcohort'] = 'Ta bort målgrupp';
$string['delconfirm'] = 'Vill Du verkligen ta bort målgruppen \'{$a}\'?';
$string['description'] = 'Beskrivning';
$string['displayedrows'] = '{$a->displayed} rader visas utav {$a->total}.';
$string['duplicateidnumber'] = 'Det finns redan en målgrupp med samma ID-nummer.';
$string['editcohort'] = 'Redigera målgrupp';
$string['error:cohortdoesnotexist'] = 'Målgrupp med ID {$a} existerar inte';
$string['error:doesnotexist'] = 'Målgrupper med detta ID existerar inte';
$string['error:dynamiccritalreadyapplied'] = 'Dynamisk målgrupp \'{$a}\' har redan angivet kriteria';
$string['error:staticcannotsetcriteria'] = 'Kan inte ange kriteria för statiska målgrupper';
$string['eventcohortcreated'] = 'Målgrupp skapad';
$string['eventcohortdeleted'] = 'Målgrupp raderad';
$string['eventcohortmemberadded'] = 'Användare tillagd till en målgrupp';
$string['eventcohortmemberremoved'] = 'Användare borttagen från en målgrupp';
$string['eventcohortupdated'] = 'Målgrupp uppdaterad';
$string['external'] = 'Extern målgrupp';
$string['idnumber'] = 'Målgrupps-ID';
$string['memberscount'] = 'Storlek på målgrupp';
$string['name'] = 'Namn';
$string['namecolumnmissing'] = 'Det finns något fel i formatet på CSV-filen. Kontroller att den innehåller kolumnnamn.';
$string['namefieldempty'] = 'Fältnamn kan inte vara tomt';
$string['nocomponent'] = 'Skapad manuellt';
$string['potusers'] = 'Möjliga användare';
$string['potusersmatching'] = 'Möjligen matchande användare';
$string['preview'] = 'Förhandvisa';
$string['removeuserwarning'] = 'Vid borttagning av en användare från en målgrupp kan detta att resultera i att användaren avregistreras från multipla kurser. Detta leder till radering av användarinställningar, betyg, gruppmedlemskap och annan användarinformation från berörda kurser.';
$string['search'] = 'Sök';
$string['searchcohort'] = 'Sök målgrupp';
$string['selectfromcohort'] = 'Välj deltagare ur målgrupp';
$string['systemcohorts'] = 'Systemmålgrupper';
$string['unknowncohort'] = 'Okänd målgrupp ({$a})!';
$string['uploadcohorts'] = 'Ladda upp målgrupper';
$string['uploadcohorts_help'] = 'Målgrupper kan laddas upp via textfil. Formatet på filen bör vara som följer:

* Varje rad i filen innehåller en post
* Varje post är en serie av data separerade med komma (eller annan avgränsare)
* Första posten innehåller en lista över fältnamnen som definierar formatet på resten av filen
* Obligatoriskt fältnamn är name
* Valfria fältnamn är idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Ladda upp  {$a} målgrupper';
$string['useradded'] = 'Användare har lagts till i målgrupp "{$a}"';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Målgrupper kan visas för användare som har rättigheten **moodle/cohort:view** i målgruppssammanhang. Synliga målgrupper kan också visas av användare i underliggande kurser.';
