<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lägg till kommentarer';
$string['addentry'] = 'Lägg till bidrag';
$string['addingcomment'] = 'Lägg till en kommentar';
$string['alias'] = 'Nyckelord';
$string['aliases'] = 'Nyckelord';
$string['aliases_help'] = 'Varje bidrag kan ha vara kopplat till en lista med nyckelord(eller alias).

Om bidraget är auto-länkat så kommer varje nyckelord också bli auto-länkat.

Skriv in varje nyckelord på en ny rad (inte separerat med komma).';
$string['allcategories'] = 'Alla kategorier';
$string['allentries'] = 'ALLA';
$string['allowcomments'] = 'Tillåt kommentarer till bidrag';
$string['allowcomments_help'] = 'Om aktiverat, så kan alla deltagare med rättighet att skapa kommentarer kommentera bidrag till ordboken.';
$string['allowduplicatedentries'] = 'Det är tillåtet med dubblettbidrag';
$string['allowduplicatedentries_help'] = 'Om aktiverat, så kan flera bidrag ha samma namn.';
$string['allowprintview'] = 'Tillåt utskriftsvy';
$string['allowprintview_help'] = 'Om aktiverat, så får deltagare en länk till en utskriftsvänlig version av ordlistan. Länken är alltid tillgänglig för instruktörer.';
$string['andmorenewentries'] = 'och ytterligare {$a} nya bidrag.';
$string['answer'] = 'Svar';
$string['approvaldisplayformat'] = 'Visningsformat för godkännande';
$string['approvaldisplayformat_help'] = 'När du godkänner inlägg i ordlista så kan du välja att använda ett annat visningsformat';
$string['approve'] = 'Godkänn';
$string['areaattachment'] = 'Bilagor';
$string['areaentry'] = 'Definitioner';
$string['areyousuredelete'] = 'Är du säker på att du vill ta bort det här bidraget?';
$string['areyousuredeletecomment'] = 'Är du säker på att du vill ta bort den här  kommentaren?';
$string['areyousureexport'] = 'Är du säker på att du vill exportera det här bidraget till';
$string['ascending'] = '(stigande)';
$string['attachment'] = 'Bifogad fil';
$string['attachment_help'] = 'Som alternativ kan du bifoga en eller flera filer till ett ordlistebidrag.';
$string['author'] = 'författare';
$string['authorview'] = 'Sök på författare';
$string['back'] = 'Tillbaka';
$string['cachedef_concepts'] = 'Konceptlänkning';
$string['cantinsertcat'] = 'Det går inte att lägga in en kategori';
$string['cantinsertrec'] = 'Det går inte att lägga in en post i databasen';
$string['cantinsertrel'] = 'Det går inte att lägga in ett bidrag till kategorin som bygger på relation';
$string['casesensitive'] = 'Det här bidraget gör <br />gör skillnad på stor och liten bokstav';
$string['casesensitive_help'] = 'Denna inställning avgör om matchning kräver ska vara skiftlägesberoende när auto-länkning görs av ett bidrag.';
$string['cat'] = 'kategori';
$string['categories'] = 'Kategorier';
$string['category'] = 'Kategori';
$string['categorydeleted'] = 'Borttagen kategori';
$string['categoryview'] = 'Efter kategori';
$string['changeto'] = 'ändra till {$a}';
$string['cnfallowcomments'] = 'Ange om en ordlista ska acceptera kommentarer på bidrag som standard.';
$string['cnfallowdupentries'] = 'Ange om en ordlista som standard ska tillåta dubblettbidrag';
$string['cnfapprovalstatus'] = 'Ange om ett bidrag av deltagare som standardval ska accepteras eller ej.';
$string['cnfcasesensitive'] = 'Ange om ett bidrag som standardval ska vara skiftlägeskänsligt när det länkas';
$string['cnfdefaulthook'] = 'Välj vad som ska visas som standard när ordistan visas första gången';
$string['cnfdefaultmode'] = 'Välj standardram som ska visas när ordlistan visas första gången.';
$string['cnffullmatch'] = 'Ange om ett bidrag som standardval ska matcha stor/liten bokstav i måltexten när det länkas';
$string['cnflinkentry'] = 'Ange om ett bidrag som standardval ska länkas automatiskt';
$string['cnflinkglossaries'] = 'Ange om en ordlista som standard ska länkas automatiskt';
$string['cnfrelatedview'] = 'Välj visningsformat för automatisk länkning och bidrag';
$string['cnfshowgroup'] = 'Ange om grupp\'brytningen\' ska visas eller inte';
$string['cnfsortkey'] = 'Ange sorteringsnyckeln som standardval';
$string['cnfsortorder'] = 'Ange sorteringsordningen som standardval';
$string['cnfstudentcanpost'] = 'Ange om deltagare som standardval ska kunna lägga in bidrag';
$string['cnftabs'] = 'Välj synliga flikar för detta format';
$string['comment'] = 'Kommentar';
$string['commentdeleted'] = 'Kommentaren har tagits bort';
$string['comments'] = 'Kommentarer';
$string['commentson'] = 'Kommentarer aktiverade';
$string['commentupdated'] = 'Kommentaren har uppdaterats';
$string['completionentries'] = 'Deltagare måste lämna bidrag:';
$string['completionentriescompleted'] = 'Skapade {$a} inlägg';
$string['completionentriesgroup'] = 'Gör bidrag obligatoriska';
$string['completionentriesshort'] = 'Skapa {$a} inlägg';
$string['concept'] = 'Begrepp';
$string['concepts'] = 'Begrepp';
$string['configenablerssfeeds'] = 'Här kan du aktivera RSS-inmatning för alla ordlistor. Du  måste fortfarande aktivera inmatningarna manuellt i inställningarna för varje enskild ordlista.';
$string['current'] = 'För närvarande sorterad {$a}';
$string['currentglossary'] = 'Aktuell ordlista';
$string['date'] = 'datum';
$string['dateview'] = 'Bläddra enligt datum';
$string['defaultapproval'] = 'Standardval för godkännande';
$string['defaultapproval_help'] = 'Om satt till **nej**, så krävs att en instruktör godkänner bidrag före de visas för alla.';
$string['defaulthook'] = 'Förvald \'krok';
$string['defaultmode'] = 'Förvalt läge';
$string['defaultsortkey'] = 'Förvald nyckel för sortering';
$string['defaultsortorder'] = 'Förvald ordning för sortering';
$string['definition'] = 'Definition';
$string['definitions'] = 'Definitioner';
$string['deleteentry'] = 'Ta bort bidrag';
$string['deleteentrya'] = 'Radera inlägg: {$a}';
$string['deletenotenrolled'] = 'Ta bort bidrag gjorda av användare som inte är registrerade';
$string['deletingcomment'] = 'Tar bort kommentar';
$string['deletingnoneemptycategory'] = 'Om du raderar denna kategori så kommer inte alla inlägg som finns där att raderas - de kommer att markeras som okategoriserade.';
$string['descending'] = '(fallande)';
$string['destination'] = 'Mål för importerade bidrag';
$string['destination_help'] = 'Bidrag kan antingen importeras och läggas till i en befintlig ordlista eller till en ny ordlista, som då kommer att skapas baserat på informationen i XML-filen.';
$string['disapprove'] = 'Ångra godkännande';
$string['displayformat'] = 'Visningsformat';
$string['displayformatcontinuous'] = 'Fortlöpande men utan författare';
$string['displayformatdefault'] = 'Sätt till samma som visningsformat som standard';
$string['displayformatdictionary'] = 'Enkel ordboksstil';
$string['displayformatencyclopedia'] = 'Encyklopedi';
$string['displayformatentrylist'] = 'Lista över bidrag';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Komplett med författare';
$string['displayformatfullwithoutauthor'] = 'Komplett utan författare';
$string['displayformat_help'] = 'Det finns 7 olika visningsformat:

 * Enkel ordboksstil - inga författare visas och bilagor visas som länkar
 * Fortlöpande men utan författare - inlägg visas efter varandra utan någon separering annat än redigeringsikoner
 * Komplett med författare - ett forumliknande format som visar författarens uppgifter och med bilagor visade som länkar
 * Komplett utan författare - ett forumliknande format utan författarens uppgifter, med bilagor visade som länkar
 * Encyklopedi - som "Komplett med författare" men med inbäddade bilder
 * Lista över bidrag - koncept listas som länkar
 * FAQ - orden FRÅGA och SVAR läggs till konceptet och definitionen';
$string['displayformats'] = 'Format för visning';
$string['displayformatssetup'] = 'Visa hur formaten har skapats';
$string['duplicatecategory'] = 'Skapa dubblett av kategori';
$string['duplicateentry'] = 'Dubblerat bidrag';
$string['editalways'] = 'Redigera alltid';
$string['editalways_help'] = 'Det här alternativet låter dig avgöra om deltagarna endast ska kunna redigera sina bidrag under en specificerad tidsperiod (vanligtvis 30 minuter).';
$string['editcategories'] = 'Redigera kategorier';
$string['editentry'] = 'Redigera bidrag';
$string['editentrya'] = 'Redigera inlägg: {$a}';
$string['editingcomment'] = 'Redigerar kommentar';
$string['entbypage'] = 'Bidrag visade per sida';
$string['entries'] = 'Bidrag';
$string['entrieswithoutcategory'] = 'Bidrag utan kategori';
$string['entry'] = 'Bidrag';
$string['entryalreadyexist'] = 'Bidraget finns redan';
$string['entryapproved'] = 'Det här bidraget har godkänts';
$string['entrydeleted'] = 'Bidraget är borttaget';
$string['entryexported'] = 'Bidraget har framgångsrikt exporterats';
$string['entryishidden'] = '(det här bidraget är just nu dolt)';
$string['entryleveldefaultsettings'] = 'Standardval för inställningar på ingångsnivån';
$string['entrysaved'] = 'Det här bidraget har sparats';
$string['entryupdated'] = 'Det här bidraget har uppdaterats';
$string['entryusedynalink'] = 'Det här bidraget bör<br /> vara automatiskt länkat';
$string['entryusedynalink_help'] = 'Om automatisk länkning av ordlistor på webbplatsnivå har aktiverats av en administratör och denna kryssruta är ibockad, så kommer bidrag att automatiskt länkas när ord eller fraser dyker upp i kursen.';
$string['errcannoteditothers'] = 'Du kan inte redigera andra personers bidrag.';
$string['errconceptalreadyexists'] = 'Det här begreppet finns redan med. Det är inte tillåtet med dubbletter i den här ordistan.';
$string['errdeltimeexpired'] = 'Du kan inte ta bort det här. Tiden har gått ut!';
$string['erredittimeexpired'] = 'Tiden för att redigera det här bidraget har gått ut.';
$string['errorparsingxml'] = 'Det uppstod fel när filen skulle parsas. Säkerställ att det är en giltig syntax för XML.';
$string['eventcategorycreated'] = 'Kategori har skapats';
$string['eventcategorydeleted'] = 'Kategori har raderats';
$string['eventcategoryupdated'] = 'Kategori har uppdaterats';
$string['evententryapproved'] = 'Bidrag har godkänts';
$string['evententrycreated'] = 'Bidrag har skapats';
$string['evententrydeleted'] = 'Bidrag har raderats';
$string['evententrydisapproved'] = 'Bidrag har underkänts';
$string['evententryupdated'] = 'Bidrag har uppdaterats';
$string['evententryviewed'] = 'Bidrag har visats';
$string['explainaddentry'] = 'Lägg till ett nytt bidrag till den aktuella ord- och begreppslistan.<br />\'Begrepp\' och \'definition\' är obligatoriska fält.';
$string['explainall'] = '<b>ALLA</b> kommer att visa alla bidrag på en sida';
$string['explainalphabet'] = 'Välj den sida Du vill söka efter<p>';
$string['explainexport'] = 'En fil har skapats.<br />Ladda ned den och spara den på ett säkert ställe. Du kan importera den när helst Du vill, i den här kursen eller i någon annan.';
$string['explainimport'] = 'Du måste ange vilken fil som ska importeras och villkoren för processen.<p>Skicka in Din förfrågan och titta på resultaten igen.</p>';
$string['explainspecial'] = 'Visa alla begrepp som inte börjar med en bokstav';
$string['exportedentry'] = 'Exporterat bidrag';
$string['exportentries'] = 'Exportera bidrag';
$string['exportentriestoxml'] = 'Exportera bidragen till en XML-fil';
$string['exportfile'] = 'Exportera bidrag till fil';
$string['exportglossary'] = 'Exportera ord- och begreppslista';
$string['exporttomainglossary'] = 'Exportera till huvud-ordlistan';
$string['filetoimport'] = 'Fil att importera';
$string['filetoimport_help'] = 'Markera den XML-fil på Din dator som innehåller de bidrag som Du vill importera.';
$string['fillfields'] = '\'Begrepp\' och definition\' är obligatoriska fält';
$string['filtername'] = 'Länka ordlista automatiskt';
$string['fullmatch'] = 'Matcha hela ord bara<br /><small>när de är automatiskt länkade</small>';
$string['fullmatch_help'] = 'Denna inställning avgör om endast hela ord kommer att länkas, t ex ett bidrag med namnet "tota" kommer inte skapa en länk i ordet "totara".';
$string['glossary:addinstance'] = 'Lägg till en ny ordlista';
$string['glossary:approve'] = 'Godkänn och avslå godkända inlägg';
$string['glossary:comment'] = 'Skapa kommentarer';
$string['glossary:export'] = 'Exportera bidrag';
$string['glossary:exportentry'] = 'Exportera ett enskilt bidrag';
$string['glossary:exportownentry'] = 'Exportera ett enskilt eget bidrag';
$string['glossary:import'] = 'Importera bidrag';
$string['glossaryleveldefaultsettings'] = 'Standardval för inställningar på den globala nivån';
$string['glossary:managecategories'] = 'Administrera kategorier';
$string['glossary:managecomments'] = 'Administrera kommentarer';
$string['glossary:manageentries'] = 'Administrera bidrag';
$string['glossary:rate'] = 'Bedöm/värdera inlägg';
$string['glossarytype'] = 'Typ av ordlista';
$string['glossarytype_help'] = 'En huvudordlista är en ordlista till vilken bidrag från sekundära ordlistor kan importeras. Det kan endast finnas en huvudordlista i en kurs. Om import av bidrag inte behövs, så kan alla ordlistor vara sekundära.';
$string['glossary:view'] = 'Visa ord-och begreppslista';
$string['glossary:viewallratings'] = 'Visa alla betyg som har getts av individer';
$string['glossary:viewanyrating'] = 'Visa alla betyg som någon har fått.';
$string['glossary:viewrating'] = 'Visa de sammanlagda bedömningar/värderingar som Du har fått';
$string['glossary:write'] = 'Skapa nya bidrag';
$string['guestnoedit'] = 'Gäster har inte behörighet att redigera ordlistor';
$string['importcategories'] = 'Importera kategorier';
$string['importedcategories'] = 'Importerade kategorier';
$string['importedentries'] = 'Importerade bidrag';
$string['importentries'] = 'Importera bidrag';
$string['importentriesfromxml'] = 'Importera bidrag från XML-fil';
$string['includegroupbreaks'] = 'Ta med gruppbrytningar';
$string['isglobal'] = 'Är det här en global ordlista?';
$string['isglobal_help'] = 'En global ordlista har bidrag som är länkade till från olika delar av webbplatsen, istället för endast inom den kurs som ordboken finns i. Endast administratörer kan sätta en ordbok som global.';
$string['letter'] = 'bokstav';
$string['linkcategory'] = 'Länka den här kategorin automatiskt';
$string['linkcategory_help'] = 'Du kan ange ifall Du vill att kategorierna ska vara
automatiskt länkade eller inte.
OBS! Länkning av kategorier baseras på skiftlägeskänslig, komplett matchning.';
$string['linking'] = 'Automatisk länkning';
$string['mainglossary'] = 'Huvud-ordlista';
$string['maxtimehaspassed'] = 'Maxtiden för att redigera den här kommentaren har tyvärr gått ut ({$a})';
$string['modulename'] = 'Ordlista';
$string['modulename_help'] = 'Modulen ordlista gör det möjligt för deltagare att skapa och underhålla en lista över definitioner, eller att samla och organisera resurser eller information.

En instruktör kan tillåta att filer bifogas till ordlistebidrag. Bifogade bilder visas i bidraget. Bidrag kan sökas eller bläddras alfabetiskt eller per kategori, datum eller författare. Bidrag kan godkännas som standard, eller kräva godkännande av instruktör före de kan ses av alla.

Om filtret automatisk länkning av ordlista är aktiverat, så kommer bidrag automatiskt länkas när ord och/eller fraser visas inuti kursen.

En instruktör kan tillåta kommentarer på bidrag. Bidrag kan också poängsättas av instruktörer eller deltagare. Poängsättningar kan aggregeras för att bilda slutgiltigt betyg som sparas i betygsboken.

Ordlistor kan ha många tillämpningsområden, såsom

* En gemensam bank av nyckelbegrepp
* En miljö för att "lär-känna-varann" där deltagare skriver in sina namn och något personligt
* En resurs med tips och råd inom ett ämne
* En miljö för att dela användbara filmer, bilder eller ljudklipp';
$string['modulenameplural'] = 'Ordlistor';
$string['newentries'] = 'Nya bidrag till ordlista';
$string['newglossary'] = 'Ny ordlista';
$string['newglossarycreated'] = 'En ny ordlista har skapats';
$string['newglossaryentries'] = 'Nya bidrag till ord- och begreppslistan';
$string['nocomment'] = 'Kunde inte hitta någon kommentar';
$string['nocomments'] = '(Det gick inte att hitta någon kommentar till det här bidraget)';
$string['noconceptfound'] = 'Det gick inte att hitta något begrepp eller definition';
$string['noentries'] = 'Hittade inga bidrag i den här sektionen';
$string['noentry'] = 'Hittade inget bidrag';
$string['nopermissiontodelcomment'] = 'Du kan inte ta bort andra användares kommentarer!';
$string['nopermissiontodelinglossary'] = 'Du kan inte lämna kommentarer i den här ord- och bergreppslistan!';
$string['nopermissiontoviewresult'] = 'Du kan bara söka resultat i Dina egna bidrag';
$string['notapproved'] = 'Det här bidraget till ord/begreppslistan har ännu inte godkänts.';
$string['notcategorised'] = 'Inte indelad i kategori';
$string['numberofentries'] = 'Antal bidrag';
$string['onebyline'] = '(en per rad)';
$string['page-mod-glossary-edit'] = 'En ny ordlista har skapats';
$string['page-mod-glossary-view'] = 'Visa redigeringssida för ordlista';
$string['page-mod-glossary-x'] = 'Valfri modulsida för ordlista';
$string['pluginadministration'] = 'Administration av ordlista';
$string['pluginname'] = 'Ordlista';
$string['popupformat'] = 'Popup-format';
$string['print'] = 'Skriv ut';
$string['printerfriendly'] = 'Utskriftsvänlig version';
$string['printviewnotallowed'] = 'Visning av utskrift är inte tillåten.';
$string['question'] = 'Fråga';
$string['rejectedentries'] = 'Bidrag som inte antagits';
$string['rejectionrpt'] = 'Rapport över icke antagna bidrag';
$string['removeallglossarytags'] = 'Ta bort alla ordliste-taggar';
$string['resetglossaries'] = 'Ta bort bidrag från';
$string['resetglossariesall'] = 'Ta bort bidrag från alla ordlistor';
$string['rssarticles'] = 'Antal aktuella RSS-artiklar';
$string['rssarticles_help'] = 'Den här inställningen specificerar antalet ordlistebegrepp som ska inkluderas i RSS-flödet. Mellan 5 och 20 är normalt lagom.';
$string['rsssubscriberss'] = 'Visa RSS-inmatningen för  \'{$a}\' koncept';
$string['rsstype'] = 'RSS-flöde för den här aktiviteten';
$string['rsstype_help'] = 'För att aktivera RSS-flöde för denna aktivitet, välj antingen koncept med författare eller utan författare som ska inkluderas i flödet.';
$string['search:activity'] = 'Ordbok - aktivitetsinformation';
$string['search:entry'] = 'Ordbok - inlägg';
$string['searchglossaryfor'] = 'Sök i ordbok efter';
$string['searchindefinition'] = 'Sök i hela texten';
$string['secondaryglossary'] = 'Sekundär ordlista';
$string['showall'] = 'Visa länken \'ALLA';
$string['showall_help'] = 'Om aktiverat, så kan deltagare bläddra i alla inlägg.';
$string['showalphabet'] = 'Visa alfabetet';
$string['showalphabet_help'] = 'Om aktiverat, så kan deltagare bläddra i ordlistan via bokstäver.';
$string['showspecial'] = 'Visa länken \'Special';
$string['showspecial_help'] = 'Om aktiverat, så kan deltagare bläddra i ordlistan via specialtecken såsom @ och #.';
$string['sortby'] = 'Sortera efter';
$string['sortbycreation'] = 'Enligt datum för tillkomst';
$string['sortbylastupdate'] = 'Enligt senaste uppdateringen';
$string['sortchronogically'] = 'Sortera kronologiskt';
$string['special'] = 'Special';
$string['standardview'] = 'Standardvy';
$string['studentcanpost'] = 'Deltagare kan lägga till bidrag';
$string['tagarea_glossary_entries'] = 'Inlägg i ordlista';
$string['tagsdeleted'] = 'Ordliste-taggar har raderats';
$string['tagtitle'] = '"{$a}"';
$string['totalentries'] = 'Totalt antal bidrag';
$string['usedynalink'] = 'Länka bidrag automatiskt';
$string['usedynalink_help'] = 'Om automatisk länkning av ordlistor på webbplatsnivå har aktiverats av en administratör och denna inställning är aktiverad, så kommer formuläret "Lägg till ett nytt bidrag" innehålla val att automatiskt länka bidraget till ord och fraser som finns i resten av kursen.';
$string['visibletabs'] = 'Synliga flikar';
$string['waitingapproval'] = 'Väntar på att bli accepterad';
$string['warningstudentcapost'] = '(Gäller bara om det inte handlar om den övergripande ord- och  begreppslistan';
$string['withauthor'] = 'Begrepp med författare';
$string['withoutauthor'] = 'Begrepp utan författare';
$string['writtenby'] = 'Av';
$string['youarenottheauthor'] = 'Det är inte Du som har författat den här kommentaren och därför får Du inte redigera den.';
