<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lägg till kontakt';
$string['addtoyourcontacts'] = 'Lägg till i dina kontakter';
$string['ago'] = 'För {$a} sedan';
$string['allusers'] = 'Alla meddelanden från alla användare';
$string['backupmessageshelp'] = 'Om detta är altiverat så kommer snabbmeddelanden att tas med i automatiska säkerhetskopieringar för hela webbplatsen.';
$string['blockcontact'] = 'Blockera kontakt';
$string['blocknoncontacts'] = 'Blockera alla nya meddelanden från personer som inte finns med på min kontaktlista.';
$string['canceledit'] = 'Ångra redigering av meddelanden';
$string['contactblocked'] = 'Kontakt blockerad';
$string['contacts'] = 'Kontakter';
$string['context'] = 'sammanhang';
$string['defaultmessageoutputs'] = 'Standardinställningar för meddelandeutmatning';
$string['defaults'] = 'Standardvärden';
$string['deleteallconfirm'] = 'Vill du verkligen radera hela denna konversation?';
$string['deleteallmessages'] = 'Radera alla meddelanden';
$string['deleteselectedmessages'] = 'Radera utvalda meddelanden';
$string['disableall'] = 'Inaktivera notifieringar';
$string['disabled'] = 'Funktionen meddelanden är avaktiverad på den här webbplatsen';
$string['disallowed'] = 'Otillåten';
$string['discussion'] = 'Diskussion';
$string['editmessages'] = 'Redigera meddelanden';
$string['emailtagline'] = 'Det här är en kopia av ett meddelande skickat till dig på "{$a->sitename}". Gå till  {$a->url} för att svara.';
$string['emptysearchstring'] = 'Du måste söka efter någonting';
$string['enabled'] = 'Aktiverat';
$string['enablex'] = 'Aktivera {$a}';
$string['errorcallingprocessor'] = 'Fel vid anrop till definierad output';
$string['errormessagetoolong'] = 'Meddelandet är längre än tillåten maxgräns.';
$string['errortranslatingdefault'] = 'Fel vid översättningen av standardinställningar från plugin, använder systemets standard istället.';
$string['eventmessagecontactadded'] = 'Meddelande-kontakt tillagd';
$string['eventmessagecontactblocked'] = 'Meddelande-kontakt blockerad';
$string['eventmessagecontactremoved'] = 'Meddelande-kontakt borttagen';
$string['eventmessagecontactunblocked'] = 'Meddelande-kontakt avblockerad';
$string['eventmessagedeleted'] = 'Meddelandet har raderats.';
$string['eventmessagesent'] = 'Meddelande skickat';
$string['eventmessageviewed'] = 'Meddelande visat';
$string['eventnotificationsent'] = 'Notifiering skickad';
$string['eventnotificationviewed'] = 'Notifiering visad';
$string['forced'] = 'Låst';
$string['formorethan'] = 'I mer än';
$string['guestnoeditmessage'] = 'Gästanvändare kan inte redigera alternativen för meddelanden';
$string['guestnoeditmessageother'] = 'Gästanvändare kan inte redigera andra alternativ för meddelanden';
$string['hidemessagewindow'] = 'Dölj meddelandefönstret';
$string['hidenotificationwindow'] = 'Dölj notifieringsfönster';
$string['keywords'] = 'Nyckelord';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'När du är inloggad på Totara';
$string['loggedin_help'] = 'Välj hur du vill få notifieringar när du är inloggad i Totara';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'När du inte är inloggad på Totara';
$string['loggedoff_help'] = 'Välj hur du vill få notifieringar när du inte är inloggad i Totara';
$string['managemessageoutputs'] = 'Hantera meddelandeutmatning';
$string['message'] = 'Meddelande';
$string['messagehistory'] = 'Historik för meddelanden';
$string['messageoutputs'] = 'Meddelande utmatning';
$string['messagepreferences'] = 'Välj inställningar för meddelanden';
$string['messages'] = 'Meddelanden';
$string['messaging'] = 'Meddelandehantering';
$string['messagingdisabled'] = 'Funktionen för meddelanden är avaktiverad på den här webbplatsen, det kommer att skickas ut e-post istället.';
$string['newmessage'] = 'Nytt meddelande';
$string['newmessagesearch'] = 'Välj eller sök efter en kontakt som du vill skicka ett meddelande till.';
$string['newonlymsg'] = 'Visa bara nya';
$string['newsearch'] = 'Ny sökning';
$string['nocontacts'] = 'Inga kontakter';
$string['noframesjs'] = 'Använd ett mer tillgängligt gränssnitt';
$string['nomessages'] = 'Inga meddelanden';
$string['nomessagesfound'] = 'Det gick inte att hitta några nya meddelanden';
$string['noncontacts'] = 'Icke-kontakter';
$string['nonotifications'] = 'Du har inga notifieringar';
$string['noreply'] = 'Svara inte på detta meddelande';
$string['nosearchresults'] = 'Din sökning gav inga träffar';
$string['notificationimage'] = 'Notifieringsbild';
$string['notificationpreferences'] = 'Legacy notifierings-inställningar';
$string['notifications'] = 'Notifieringar';
$string['notificationwindow'] = 'Notifieringsfönster';
$string['off'] = 'Av';
$string['offline'] = 'Inte online';
$string['on'] = 'På';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Endast i mina kurser';
$string['outputdisabled'] = 'Utmatning inaktiverat';
$string['outputdoesnotexist'] = 'Meddelande utmatning existerar inte';
$string['outputenabled'] = 'Utmatning aktiverad';
$string['outputnotavailable'] = 'Ej tillgänglig';
$string['outputnotconfigured'] = 'Ej konfigurerad';
$string['page-message-x'] = 'Vilken meddelandesida som helst';
$string['pagerefreshes'] = 'Den här sidan uppdateras automatiskt var {$a} sekund';
$string['permitted'] = 'Tillåten';
$string['processorsettings'] = 'Processorinställningar';
$string['provider'] = 'Leverantör';
$string['recent'] = 'Nyligen';
$string['removecontact'] = 'Ta bort kontakt';
$string['removecoursefilter'] = 'Ta bort filter för kurs {$a}';
$string['removefromyourcontacts'] = 'Ta bort från dina kontakter';
$string['requiresconfiguration'] = 'Kräver konfiguration';
$string['savemysettings'] = 'Spara mina inställningar';
$string['search'] = 'Sök';
$string['searchcombined'] = 'Sök personer och meddelanden';
$string['searchforuser'] = 'Sök efter en användare';
$string['searchforuserorcourse'] = 'Sök efter en användare eller en kurs';
$string['searchmessages'] = 'Sök meddelande';
$string['seeall'] = 'Visa alla';
$string['selectmessagestodelete'] = 'Välj de meddelanden som ska raderas';
$string['selectnotificationtoview'] = 'Välj från listan med notiferingar för att se mer detaljer';
$string['send'] = 'Skicka';
$string['sendingvia'] = 'Skickar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Skickar "{$a->provider}" via "{$a->processor}" när {$a->state}';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendmessageto'] = 'Skicka meddelande till {$a}';
$string['sendmessagetopopup'] = 'Skicka meddelande till {$a} - nytt fönster';
$string['sendnotallowed'] = 'Du har inte tillåtelse att skicka meddelanden till denna användare';
$string['settings'] = 'Inställningar';
$string['settingssaved'] = 'Dina inställningar har sparats';
$string['showmessagewindownonew'] = 'Visa meddelandefönster vid inga nya meddelanden';
$string['showmessagewindowwithcount'] = 'Visa meddelandefönster vid {$a} nya meddelanden';
$string['shownotificationwindownonew'] = 'Visa notifieringsfönster med inga nya notifieringar';
$string['shownotificationwindowwithcount'] = 'Visa notifieringsfönster med {$a} nya notifieringar';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Antal minuter som jag var uppkopplad';
$string['timesent'] = 'Skickat klockan';
$string['togglemessagemenu'] = 'Växla till meddelandemenyn';
$string['togglenotificationmenu'] = 'Växla till notifieringsmenyn';
$string['touserdoesntexist'] = 'Du kan inte skicka ett meddelande till en användar-id ({$a}) som inte existerar';
$string['unblockcontact'] = 'Ta bort blockering av användare';
$string['unreadnewmessage'] = 'Nytt meddelande från {$a}';
$string['unreadnotification'] = 'Oläst notifiering: {$a}';
$string['userdataitemcontacts'] = 'Kontakter';
$string['userdataiteminstant_messages_received'] = 'Mottagna meddelanden';
$string['userdataiteminstant_messages_sent'] = 'Skickade meddelanden';
$string['userdataitemnotification_messages'] = 'Notifieringar';
$string['userisblockingyou'] = 'Den här användaren har blockerat dig från att skicka meddelanden till sig';
$string['userisblockingyounoncontact'] = '{$a} accepterar bara meddelanden från personer på sin kontaktlista.';
$string['userssearchresults'] = '{$a} användare hittades';
$string['viewfullnotification'] = 'Visa hela notisen';
$string['viewinganotherusersmessagearea'] = 'Du ser på en annan användares meddelandevy.';
$string['viewmessageswith'] = 'Visa meddelanden med: {$a}';
$string['viewnotificationresource'] = 'Gå till: {$a}';
$string['viewunreadmessageswith'] = 'Visa olästa meddelanden med: {$a}';
$string['writeamessage'] = 'Skriv ett meddelande...';
$string['you'] = 'Du: {$a}';
