<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['availability'] = 'Tillgänglighet';
$string['cancelinstallall'] = 'Avbryt nya installationer ({$a})';
$string['cancelinstallhead'] = 'Avbryter installation av plugins.';
$string['cancelinstallinfo'] = 'Följande plugins är ännu inte fullt installerade, så deras installation kan avbrytas. För att göra det, så måste mappen med plugins tas bort från servern nu. Försäkra dig om att detta är något som du verkligen vill, för att undvika oönskad dataförlust (såsom dina egna kod-modifieringar).';
$string['cancelinstallinfodir'] = 'Mapp som kommer raderas: {$a}';
$string['cancelinstallone'] = 'Avbryt denna installation';
$string['cancelupgradeall'] = 'Avbryt uppgraderingar ({$a})';
$string['cancelupgradehead'] = 'Återställer tidigare versioner av plugins';
$string['cancelupgradeone'] = 'Avbryt denna uppgradering';
$string['checkforupdates'] = 'Kontrollera efter tillgängliga uppdateringar';
$string['checkforupdateslast'] = 'Senast kontroll utfört {$a}';
$string['dependencyavailable'] = 'Tillgänglig';
$string['dependencyfails'] = 'Misslyckanden';
$string['dependencyinstall'] = 'Installera';
$string['dependencyinstallhead'] = 'Installerar saknade beroenden';
$string['dependencyinstallmissing'] = 'Installerar saknade beroenden ({$a})';
$string['dependencymissing'] = 'Saknas';
$string['dependencyunavailable'] = 'Otillgänglig';
$string['dependencyupload'] = 'Ladda upp';
$string['dependencyuploadmissing'] = 'Ladda upp ZIP-filer';
$string['detectedmisplacedplugin'] = 'Plugin "{$a->component}" är installerade på felaktig plats "{$a->current}", förväntad plats är "{$a->expected}"';
$string['displayname'] = 'Plugin namn';
$string['err_response_curl'] = 'Kunde inte hämta data om tillgängliga uppdateringa - oväntad cURL fel.';
$string['err_response_format_version'] = 'Oväntad version för svarsformatet. Kontrollera igen för att hitta tillgängliga uppdateringar.';
$string['err_response_http_code'] = 'Kunde inte hämta data om tillgängliga uppdateringa - oväntad HTTP svarskod.';
$string['filterall'] = 'Visa alla';
$string['filtercontribonly'] = 'Visa enbart tilläggs-plugins';
$string['filterupdatesonly'] = 'Visa enbart uppdateringsbara';
$string['misdepinfoplugin'] = 'Plugininfo';
$string['misdepinfoversion'] = 'Versionsinfo';
$string['misdepsavail'] = 'Tillgängliga saknade beroenden';
$string['misdepsunavail'] = 'Otillgängliga saknade beroenden';
$string['misdepsunavaillist'] = 'Ingen version hittades för att uppfylla beroende-kraven: {$a}.';
$string['misdepsunknownlist'] = 'Inte i pluginskatalogen: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Totara {$a}';
$string['noneinstalled'] = 'Inga plugin av denna typ finns installerade';
$string['notdownloadable'] = 'Det går inte att hämta paketet';
$string['notdownloadable_help'] = 'ZIP-paketet med uppdateringen kan inte laddas ned automatiskt. Se dokumentationen för mer hjälp.';
$string['notes'] = 'Anteckningar';
$string['notwritable'] = 'Plugin-filer inte skrivbara';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Alla plugins';
$string['overviewext'] = 'Tilläggsplugins';
$string['overviewupdatable'] = 'Tillgängliga uppdateringar';
$string['packagesdownloading'] = 'Laddar ned {$a}';
$string['packagesextracting'] = 'Extraherar {$a}';
$string['packagesvalidating'] = 'Validerar {$a}';
$string['packagesvalidatingfailed'] = 'Installation avbruten på grund av misslyckad validering';
$string['packagesvalidatingok'] = 'Validering lyckades, installation kan fortsätta';
$string['plugincheckall'] = 'Alla plugins';
$string['plugincheckattention'] = 'Plugins som kräver uppmärksamhet';
$string['pluginchecknone'] = 'Inga plugins kräver din uppmärksamhet just nu';
$string['pluginchecknotice'] = 'Denna sida visar plugins som kan kräva din uppmärksamhet under uppgraderingen, såsom nya plugins att installera, plugins som kommer att uppgraderas, saknade plugins, etc. Ytterligare plugins visas om det finns en tillgänglig uppdatering för dem. Det är rekommenderat att du kontrollerar om det finns nyare versioner av tillgängliga plugins och att du uppdaterar deras källkod innan du fortsätter med denna Totara-uppgraderingen.';
$string['plugindisable'] = 'Inaktivera';
$string['plugindisabled'] = 'Inaktiverad';
$string['pluginenable'] = 'Aktivera';
$string['pluginenabled'] = 'Aktiverad';
$string['release'] = 'Version';
$string['requiredby'] = 'Krävs av: {$a}';
$string['requires'] = 'Kräver';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Inställningar';
$string['source'] = 'Källa';
$string['sourceext'] = 'Bidrag';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Kommer att tas bort';
$string['status_downgrade'] = 'Högre version installerad redan!';
$string['status_missing'] = 'Saknas från skivan';
$string['status_new'] = 'Kommer att installeras';
$string['status_nodb'] = 'Ingen databas';
$string['status_upgrade'] = 'Kommer att uppgraderas';
$string['status_uptodate'] = 'Installerad';
$string['supportedmoodleversions'] = 'Totara versioner som stöds';
$string['systemname'] = 'Identifierare';
$string['totaraaddonnotice'] = 'Totara innehåller inte någon installerare för tillägg, alla plugins måste installeras manuellt av server-administratörer.

Före installation av några tilläggs-plugins, kontrollera att koden har testats av Totara, är säker, underhålls av författare samt innehåller phpunit och behat-tester.

Totara Learning Solutions support stödjer inte plugins som inte är inkluderade i standardlösningen.';
$string['type_antivirus'] = 'Antivirus-plugin';
$string['type_antivirus_plural'] = 'Antivirus-plugins';
$string['type_auth'] = 'Autentiseringsmetod';
$string['type_auth_plural'] = 'Autentiseringsmetoder';
$string['type_availability'] = 'Tillgänglighetsbegränsning';
$string['type_availability_plural'] = 'Tillgänglighetsbegränsning';
$string['type_block'] = 'Block';
$string['type_block_plural'] = 'Block';
$string['type_cachelock'] = 'Cache-lock hanterare';
$string['type_cachelock_plural'] = 'Cache-lock hanterare';
$string['type_cachestore'] = 'Cache-plats';
$string['type_cachestore_plural'] = 'Cache-plats';
$string['type_calendartype'] = 'Kalendertyp';
$string['type_calendartype_plural'] = 'Kalendertyper';
$string['type_coursereport'] = 'Kursrapport';
$string['type_coursereport_plural'] = 'Kursrapporter';
$string['type_dataformat'] = 'Dataformat';
$string['type_dataformat_plural'] = 'Dataformat';
$string['type_editor'] = 'Textredigerare';
$string['type_editor_plural'] = 'Textredigerare';
$string['type_enrol'] = 'Registreringsmetod';
$string['type_enrol_plural'] = 'Registreringsmetoder';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Textfilter';
$string['type_format'] = 'Kursformat';
$string['type_format_plural'] = 'Kursformat';
$string['type_gradeexport'] = 'Betygsexportsmetod';
$string['type_gradeexport_plural'] = 'Betygsexportsmetoder';
$string['type_gradeimport'] = 'Betygsimportsmetod';
$string['type_gradeimport_plural'] = 'Betygsimportsmetoder';
$string['type_gradereport'] = 'Betygsboksrapport';
$string['type_gradereport_plural'] = 'Betygsboksrapporter';
$string['type_gradingform'] = 'Avancerad betygssättningsmetod';
$string['type_gradingform_plural'] = 'Avancerade betygssättningsmetoder';
$string['type_local'] = 'Lokal plugin';
$string['type_local_plural'] = 'Lokal plugins';
$string['type_media'] = 'Mediaspelare';
$string['type_media_plural'] = 'Mediaspelare';
$string['type_message'] = 'Meddelande output';
$string['type_message_plural'] = 'Meddelande outputs';
$string['type_mod'] = 'Aktivitetsmodul';
$string['type_mod_plural'] = 'Aktivitetsmoduler';
$string['type_plagiarism'] = 'Plagierings-plugin';
$string['type_plagiarism_plural'] = 'Plagierings-plugins';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolio';
$string['type_profilefield'] = 'Typ av profilfält';
$string['type_profilefield_plural'] = 'Typer av profilfält';
$string['type_qbehaviour'] = 'Frågebeteende';
$string['type_qbehaviour_plural'] = 'Frågebeteenden';
$string['type_qformat'] = 'Format för import/export av frågor';
$string['type_qformat_plural'] = 'Format för import/export av frågor';
$string['type_qtype'] = 'Frågetyp';
$string['type_qtype_plural'] = 'Frågetyper';
$string['type_report'] = 'Site rapport';
$string['type_report_plural'] = 'Rapporter';
$string['type_repository'] = 'Arkiv';
$string['type_repository_plural'] = 'Arkiv';
$string['type_search'] = 'Sökmotor';
$string['type_search_plural'] = 'Sökmotorer';
$string['type_theme'] = 'Layouttema';
$string['type_theme_plural'] = 'Layoutteman';
$string['type_tool'] = 'Admin-verktyg';
$string['type_tool_plural'] = 'Admin-verktyget';
$string['type_webservice'] = 'Webbtjänst protokoll';
$string['type_webservice_plural'] = 'Webbtjänst protokoll';
$string['uninstall'] = 'Avinstallera';
$string['uninstallconfirm'] = 'Du kommer att avinstallera plugin <em>{$a->name}.</em> Detta kommer att helt ta bort allt i databasen i samband med denna plugin, inklusive dess konfiguration,, loggposter, användarfiler som hanteras av plugin etc. Det finns ingen väg tillbaka och Totara själv skapar inte någon återhämtning backup. Är du SÄKER på att du vill fortsätta?';
$string['uninstalldelete'] = 'Alla data som är associerade med plugin <em>{$a->name}</em> har tagits bort från databasen. För att förhindra att denna plugin återinstallerar sig, måste dess mapp <em>{$a->rootdir}</em> tas bort manuellt från servern nu. Totara själv kan inte ta bort mappen på grund av skrivbehörighet.';
$string['uninstalldeleteconfirm'] = 'All data associerad med pluginen <em>{$a->name}</em> har raderats från databasen. För att förhindra pluginen från att ominstallera sig själv, så måste dess mappen
<em>{$a->rootdir}</em>
nu tas bort manuellt från servern. Vill du ta bort plugin-mappen nu?';
$string['uninstalldeleteconfirmexternal'] = 'Det verkar som att nuvarande version av pluginen har erhållits via source code management system ({$a}) checkout. Om du tar bort plugin-mappen, så kan du förlora viktiga lokala anpassningar av koden. Kontrollera att du verkligen vill ta bort mappen före du fortsätter.';
$string['uninstallextraconfirmblock'] = 'Det finns {$a->instances} instanser av detta block.';
$string['uninstallextraconfirmenrol'] = 'Det finns {$a->enrolments} användarregistreringar.';
$string['uninstallextraconfirmmod'] = 'Det finns {$a->instances} instanser av denna modul i {$a->courses} kurser.';
$string['uninstalling'] = 'Avinstallerar {$a->name}';
$string['updateavailable'] = 'Det finns en ny version {$a} tillgänglig!';
$string['updateavailable_moreinfo'] = 'Mer info ...';
$string['updateavailable_release'] = 'Release {$a}';
$string['updatepluginconfirm'] = 'Bekräftelse av plugin-uppdatering';
$string['updatepluginconfirmexternal'] = 'Det förefaller som om den aktuella versionen av denna plugin har erhållits via "source code management system ({$a}) checkout". Om du har installerat uppdateringen kan du inte längre kunna få plugin uppdateringar från detta system. Försäkra dig om att du absolut vill uppdatera denna plugin innan du fortsätter.';
$string['updatepluginconfirminfo'] = 'Du håller på att installera en ny version av plugin <strong>{$a->name}.</strong> Ett zip-paket med version {$a->version} av plugin laddas ner från <a href="{$a->url}">{$a->url}</a> och extraheras till Totara installationen så att den kan uppgradera din installation.';
$string['updatepluginconfirmwarning'] = 'Observera att Totara inte automatiskt kommer att göra en säkerhetskopia av din databas innan uppgraderingen. Vi rekommenderar starkt att du gör en fullständig snapshot-backup nu, för att klara av de sällsynta fall då den nya koden har buggar som gör din webbplats otillgänglig eller ens korrumperar din databas. Fortsätt på egen risk.';
$string['validationmsg_componentmatch'] = 'Fullständigt namn på komponent';
$string['validationmsg_componentmismatchname'] = 'Plugin-namn matchar inte';
$string['validationmsg_componentmismatchname_info'] = 'Pluginen deklarerar att dess namn är "{$a}", men det matchar inte namnet på rotmappen.';
$string['validationmsg_componentmismatchtype'] = 'Plugintyp matchar inte';
$string['validationmsg_componentmismatchtype_info'] = 'Förväntad typ var "{$a->expected}" men pluginen deklarerar sin typ som "{$a->found}".';
$string['validationmsg_filenotexists'] = 'Extraherade filer hittades inte';
$string['validationmsg_filesnumber'] = 'Hittade inte tillräckligt antal filer i paketet';
$string['validationmsg_filestatus'] = 'Kunde inte extrahera alla filer';
$string['validationmsg_filestatus_info'] = 'Försök att extrahera fil  {$a->file} resulterade i fel "{$a->status}".';
$string['validationmsg_foundlangfile'] = 'Hittade språkfil';
$string['validationmsglevel_debug'] = 'Debug';
$string['validationmsglevel_error'] = 'Fel';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = 'Varning';
$string['validationmsg_missingcomponent'] = 'Plugin deklarerar inte sitt komponentnamn';
$string['validationmsg_missingcomponent_help'] = 'Alla plugins måste tillkännage sitt fullständiga komponentnamn via `$plugin->component`-deklarationen i  version.php filen.';
$string['validationmsg_missingexpectedlangenfile'] = 'Missmatch på filnamn på engelskt språk';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Plugintypen saknar den förväntade engelska språkfilen {$a}.';
$string['validationmsg_missinglangenfile'] = 'Ingen engelsk språkfil hittades';
$string['validationmsg_missinglangenfolder'] = 'Saknar engelsk språkmapp';
$string['validationmsg_missingversion'] = 'Plugin deklarerar inte sin version';
$string['validationmsg_missingversionphp'] = 'Filens version.php hittades inte';
$string['validationmsg_multiplelangenfiles'] = 'Multipla engelska språkfiler hittades';
$string['validationmsg_onedir'] = 'Ogiltig struktur på ZIP-paketet';
$string['validationmsg_onedir_help'] = 'ZIP-paketet får endast innehålla en rotmapp, som innehåller pluginens kod. Namnet på denna rotmapp måste matcha namnet på pluginen.';
$string['validationmsg_pathwritable'] = 'Kontroll av skriv-rättigheter';
$string['validationmsg_pluginversion'] = 'Plugin version';
$string['validationmsg_release'] = 'Plugin release';
$string['validationmsg_requiresmoodle'] = 'Krävd Totara-version';
$string['validationmsg_rootdir'] = 'Namn på plugin som ska installeras';
$string['validationmsg_rootdirinvalid'] = 'Ogiltigt namn på plubin';
$string['validationmsg_targetexists'] = 'Målplats finns redan och kommer tas bort';
$string['validationmsg_targetnotdir'] = 'Målplats upptagen av en fil';
$string['validationmsg_unknowntype'] = 'Okänd plugintyp';
$string['validationmsg_versionphpsyntax'] = 'Syntax som ej stöds upptäckt i version.php-filen';
$string['version'] = 'Version';
$string['versiondb'] = 'Aktuell version';
$string['versiondisk'] = 'Ny version';
