<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sv', branch 'MOODLE_36_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Välj en variabel...';
$string['clicktoopen'] = 'Klicka på {$a} för att öppna resurs';
$string['configdisplayoptions'] = 'Välj alla alternativ som bör vara tillgängliga, gällande inställningar modifieras inte. Håll ner CTRL tangenten för att välja flera fält åt gången.';
$string['configframesize'] = 'När en webbsida eller en uppladdad fil visas i en inbäddad ram, är detta värde höjden (i pixlar) för toppramen (som innehåller navigationen).';
$string['configrolesinparams'] = 'Aktivera om du vill inkludera lokaliserade rollnamn i listan över tillgängliga parametervariabler.';
$string['configsecretphrase'] = 'Den hemliga frasen änvänds för att skapa krypterad kod som kan skickas till vissa servrar som en parameter. Den krypterade koden skapas med ett md5 värde för nuvarande användares IP adress sammanfogad med din hemliga fras. Exvis kod = md5(IP.hemligfras). Notera att detta är inte pålitligt på grund av att IP adress kan ändras och delas ofta av olika datorer.';
$string['contentheader'] = 'Innehåll';
$string['createurl'] = 'Skapa en webbadress';
$string['displayoptions'] = 'Tillgängliga alternativ för visning';
$string['displayselect'] = 'Visa';
$string['displayselectexplain'] = 'Välj visningstyp, tyvärr är inte alla typer lämpliga för alla URL:er.';
$string['displayselect_help'] = 'Denna inställning, tillsammans med webblänkens filtyp samt om webbläsaren tillåter inbäddning, avgör hur webblänken visas. Alternativen kan inkludera:

* **Automatisk** - Det bästa visningsalternativet för webblänken väljs automatiskt
* **Bädda in** - webblänken visas på sidan, nedanför navigeringsmenyn tillsammans med beskrivningen och eventuella block
* **Öppna** - Endast webblänken visas i webbläsarfönstret
* **I popup** - webblänken visas i ett nytt webbläsarfönster utan menyer eller adressrad
* **I ram** - webblänken visas i en ram nedanför navigationsmenyn och webblänksbeskrivningen
* **Nytt fönster** - webblänken visas i ett nytt webbläsarfönster med menyer och adressrad';
$string['externalurl'] = 'Extern URL';
$string['framesize'] = 'Höjd på ram';
$string['invalidstoredurl'] = 'Kan inte visa denna resurs, URL är felaktig';
$string['invalidurl'] = 'Inmatad URL är felaktig';
$string['modulename'] = 'Webblänk';
$string['modulename_help'] = 'Med Webblänk kan en instruktör skapa en en URL (webbadress) som en kursresurs. Allt som är fritt tillgängliga på nätet, såsom dokument eller bilder, kan länkas. Webblänken behöver inte vara startsidan på en webbplats. Webblänken till önskad webbsida kan kopieras och klistras eller så kan en instruktör använda "filepicker" och välja en länk från ett arkiv som Flickr, YouTube eller Wikimedia (beroende på vilka förråd är aktiverade för webbplatsen).

Det finns ett antal visningsalternativ för Webblänk, till exempel "inbäddad" eller "öppna i ett nytt fönster".

Det finns även avancerade inställningsalternativ som gör det möjligt att definiera informationsöverföring till webbadressen (t.ex. deltagares namn) om det behövs.

Observera att webblänk även kan läggas till andra resurser eller aktiviteter genom att använda  textredigeraren.';
$string['modulenameplural'] = 'Webblänkar';
$string['page-mod-url-x'] = 'Valfri Webblänk-modulsida';
$string['parameterinfo'] = '&amp;parameter=variabel';
$string['parametersheader'] = 'Webblänksvariabler';
$string['parametersheader_help'] = 'Vissa interna Totara-variabler kan bli automatiskt bifogade till URL:en. Skriv ditt namn för parametern i varje textruta(or) och välj sedan den nödvändiga matchande variabeln.';
$string['pluginadministration'] = 'Administration av webblänk';
$string['pluginname'] = 'Webblänk';
$string['popupheight'] = 'Höjd på popup-fönster (i pixlar)';
$string['popupheightexplain'] = 'Anger standardhöjden på popup-fönster';
$string['popupwidth'] = 'Bredd på popup-fönster (i pixlar)';
$string['popupwidthexplain'] = 'Anger standardbredden på popup-fönster';
$string['printintro'] = 'Visa beskrivning för webblänk';
$string['printintroexplain'] = 'Visa webblänkens beskrivning nedanför innehållet? Vissa visningstyper kanske inte visar beskrivningen även om detta är valt.';
$string['rolesinparams'] = 'Ta med namn på roller i parametrar';
$string['search:activity'] = 'Webblänk';
$string['serverurl'] = 'URL till server';
$string['url:addinstance'] = 'Lägg till en ny Webblänk';
$string['url:view'] = 'Visa Webblänk';
